bytes: 13470269448
citation: ''
contact:
  email: datahub@naturalcapitalproject.org
  individual_name: Doug Denu
  organization: Natural Capital Project, Stanford University
  position_name: Software Engineer
description: Global raster for soil erodibility (USLE K factor) using the Renard K-factor calculation.
  This method implements equation 3-5 in the U.S. Department
  of Agriculture, Agriculture Handbook No. 703, which is based on soil particle size,
  using global sand, silt and clay raster data from ISRIC SoilGrids. The original
  equation creates results with U.S. customary units, and these have been converted
  to metric using the factor 0.1317, as described in Foster 1981. Note that of the
  four K-factor methods that we compared with each other and external data sources
  (Renard, EPIC, Williams 1996 and Wischmeier 1971), this method by Renard was an outlier
  in its patterns of high and low values. Still, it is
  a commonly-used equation when soil data are limited, so it may be worth comparing
  this map with others to see how well it reflects the soil conditions in your study
  area. More information on source code and source citations can be found in the lineage
  section of the metadata YML file.
doi: ''
edition: ''
encoding: utf-8
format: tif
keywords:
- SOIL
- ISRIC
- ERODIBILITY
- SOIL ERODIBILITY
last_modified: '2024-11-22 22:31:40'
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
lineage: "Soil, silt, clay, and soc layers were downloaded from ISRIC Soil Data Hub
  - https://files.isric.org/soilgrids/latest/data/. Source Citation- ISRIC SoilGrids
  Poggio, L., de Sousa, L. M., Batjes, N. H., Heuvelink, G. B. M., Kempen, B., Ribeiro,
  E., and Rossiter, D.: SoilGrids 2.0: producing soil information for the globe with
  quantified spatial uncertainty, SOIL, 7, 217–240, 2021. DOI Source code for data
  procurement and Renard calculations can be found in the following repo - https://github.com/natcap/gef-rapid-es-assessments
  Citations for methodology - Renard, K., Foster, G., Weesies, G., McCool, D., Yoder,
  D., 1997. Predicting Soil Erosion by Water: A Guide to Conservation Planning With
  the Revised Universal Soil Loss Equation (RUSLE). U.S. Department of Agriculture,
  Agriculture Handbook No. 703. https://ntrl.ntis.gov/NTRL/dashboard/searchResults/titleDetail/PB97153704.xhtml
  page 98/407 G. R. Foster, D. K. McCool, K. G. Renard, and W. C. Moldenhaue. 1981.
  Conversion of the universal soil loss equation to SI metric units. Journal of Soil
  and Water Conservation. 36(6):355-359.'"
mediatype: ''
metadata_version: geometamaker.0.0.0
name: renard-k-factor
path: https://storage.googleapis.com/natcap-data-cache/global/renard-k-factor/renard-k-factor.tif
placenames:
- GLOBAL
purpose: To provide a pre-processed erodibility raster.
schema:
  bands:
  - description: ''
    gdal_type: Float32
    index: 1
    nodata: -3.4028234663852886e+38
    numpy_type: float32
    title: ''
    units: "t · h · ha / (ha · MJ · mm)"
  pixel_size:
  - 0.00227618823616542
  - -0.00227618823616542
  raster_size:
  - 158159
  - 60934
scheme: file
sources:
- renard-k-factor.tif
- renard-k-factor.tif.aux.xml
spatial:
  bounding_box:
    xmax: 179.99965539083183
    xmin: -179.99999985285478
    ymax: 82.71928405344526
    ymin: -55.97796992905843
  crs: EPSG:4326
  crs_units: degree
title: Global Soil Erodibility - Renard K-Factor
type: file
uid: sizetimestamp:4747b069a00f773afc638cfd3dce075132be510c885c1e5e3c3bca18169d6d07
url: https://storage.googleapis.com/natcap-data-cache/global/renard-k-factor/renard-k-factor.tif
